.lSSlideOuter {
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}
.lightSlider {
    overflow: hidden;
    margin: 0;
}
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.lSSlideWrapper > .lightSlider:after {
    clear: both;
}
.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform,height;
    transition-property: transform,height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade {
    position: relative;
}
.lSSlideWrapper .lSFade > * {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
    margin-right: 0;
    width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade > *.active {
    z-index: 10;
}
.lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1;
}

.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #222222;
    border-radius: 30px;
    display: inline-block;
    height: 8px;
    overflow: hidden;
    text-indent: -999em;
    width: 8px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #428bca;
}
.lSSlideOuter .media {
    opacity: 0.8;
}
.lSSlideOuter .media.active {
    opacity: 1;
}

.lSSlideOuter .lSPager.lSGallery {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lSSlideOuter .lSPager.lSGallery li {
    overflow: hidden;
    -webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s;
    transition: border-radius 0.12s linear 0s 0.35s linear 0s;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 5px;
}
.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
    content: " ";
    display: table;
}
.lSSlideOuter .lSPager.lSGallery:after {
    clear: both;
}

.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url('http://images.samsung.com/is/image/samsung/controls?$ORIGIN_PNG$&fmt=png-alpha');
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -32px 0;
    right: 10px;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}

.lSSlideOuter.vertical {
    position: relative;
}
.lSSlideOuter.vertical.noPager {
    padding-right: 0px !important;
}
.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    right: 0;
    top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
    width: 100% !important;
    max-width: none !important;
}

.lSSlideOuter.vertical .lSAction > a {
    left: 50%;
    margin-left: -14px;
    margin-top: 0;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
    background-position: 31px -31px;
    bottom: 10px;
    top: auto;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
    background-position: 0 -31px;
    bottom: auto;
    top: 10px;
}

.lSSlideOuter.lSrtl {
    direction: rtl;
}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {
    float: left;
}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}

.lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
.lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .rightEnd {
    -webkit-animation: topEnd 0.3s;
    animation: topEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .leftEnd {
    -webkit-animation: bottomEnd 0.3s;
    animation: bottomEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}

.lightSlider.lsGrab > * {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lightSlider.lsGrabbing > * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

.textOutputBox { position:fixed; top:10px; left:10px; width:50%; height:3em; text-align:center; color:#F00; border:1px solid #F60; background:#FFF; z-index:1400;}
#Loading { display:none; width:100%; height:100%; background-color:#EEE; position:absolute; left:0; top:0; z-index:-100; }
#Loading.open { display:table; z-index:9999; }
#Loading div { display:table-cell; text-align:center; vertical-align:middle; }


.imgSection { position:relative; width:100%; }

.imgSection video { position:absolute; top:0; background-size: 100% 100%; background-position: center center; background-size: contain; object-fit:cover; z-index:0; }
.imgSection .textArea { position:absolute; width:100%; padding:2.25em; text-align:center; box-sizing:border-box; z-index:2; }
.imgSection .textArea h1 { font-size:3.75em; font-weight:bold; line-height:1; letter-spacing:-1px; }
.imgSection .textArea h2 { font-size:2.625em; font-weight:bold; line-height:1;  margin-bottom:0.8em; }
.imgSection .textContents { font-size:1em; }

.imgSection .backImg { position:relative; width:100%; z-index:0; }
.imgSection .backImg img { max-width:100%; }

.imgSection .tips { display:table; position:absolute; bottom:0; width:100%; min-height:3em; background:url('http://images.samsung.com/is/image/samsung/bg_tip?$ORIGIN_PNG$&fmt=png-alpha') repeat 0 0; z-index:2; }
.imgSection .tips p { display:table-cell; padding:1em; color:#000; font-size:1em; }
.imgSection .scroll { display:none; position:absolute; bottom:4em; width:100%; height:72px; background:url('http://images.samsung.com/is/image/samsung/img_scroll?$ORIGIN_PNG$&fmt=png-alpha') no-repeat 50% 0; background-size:auto 100%; z-index:100; }
.imgSection .scroll span { opacity:0; visibility:hidden; }


.imgSection.sec01 .textArea { display:table; padding:0; height:38%; border-collapse:collaspse; }
.imgSection.sec01 h1 { display:table-cell; vertical-align:middle;  }
.imgSection.sec01 h1 span { display:inline-block; width:95%; max-width:550px; }

.imgSection.sec02 .textArea.f_W { color:#FFF; }
.imgSection.sec02 h2 { width:35.5%; margin:0em auto 0.4em; }
.imgSection.sec02 .textContents { width:38.5%; margin:0 auto 0.8em; }
.imgSection.sec02 .icon { position:absolute; top:50%; width:100%; text-align:center; }
.imgSection.sec02 .icon .iconbox { display:inline-block; width:28%; max-width:209px; margin:0 2em; }
.imgSection.sec02 .icon .iconbox img { width:100%; }.slideControl { }
.imgSection.sec02 .slide { position:relative; }
.imgSection.sec02 .sec0202 .step { display:none; position:absolute; top:0; left:0; opacity:0; width:100%; height:100%;  }
.imgSection.sec02 .sec0202 .step img { width:100%; }



.slideControl .slide_arrow { position:absolute; top:50%; width:50px; height:50px; margin-top:-25px; cursor:pointer; z-index:10; }
.slideControl .slide_arrow img { width:100%; }
.slideControl .prev { display:none; left:0; }
.slideControl .next { display:block; right:0; }

.bx-controls .bx-controls-direction a { position:absolute; top:50%; width:50px; height:50px; margin-top:-25px; cursor:pointer; z-index:10; }
.bx-controls .bx-controls-direction a.bx-prev { background:url("http://images.samsung.com/is/image/samsung/btn_fp-slideprev?$ORIGIN_JPG$") no-repeat center center; background-size:cover; left:0; }
.bx-controls .bx-controls-direction a.bx-next { background:url("http://images.samsung.com/is/image/samsung/btn_fp-slidenext?$ORIGIN_JPG$") no-repeat center center; background-size:cover; right:0; }




.imgSection.sec03 .textArea { top:4.375em; left:4.375em; max-width:690px; padding:3.125em; background-color:#FFF; text-align:left; }

.imgSection.sec04 { background:#FFF; }
.imgSection.sec04 .textArea { top:50%; left:48%; width:740px; height:250px; margin-top:-200px; max-width:48%; padding:0 0 164px 1em; background-size:contain; text-align:left; overflow:visible;  }
.imgSection.sec04 .textArea h2 { font-size:2.222em; line-height:1.225em; margin-bottom:1em; }
.imgSection.sec04 .textArea .textContents { margin-bottom:2.5em; }
.imgSection.sec04 .textArea .gr-box { }
.imgSection.sec04 .textArea .gr-title { font-size:2.555em; line-height:1.2em; font-weight:700; margin-bottom:0.3em; color:#1466b5;}
.imgSection.sec04 .textArea .img img { width:77%; margin-left:0em; margin-bottom:1em;}
.imgSection.sec04 .textArea .gr-img-txt { width:77%; font-size:1.125em; line-height:1.2em; font-weight:100; margin-bottom:0; }
.imgSection.sec04 .textArea .gr-img-txt li { display:inline-block; width:24%; font-size:1em; line-height:1.2em; font-weight:100; margin-bottom:0; color:#333; text-align:center; }
.imgSection.sec04 .textArea .gr-img-txt li:first-child { margin-left:-12%; }
.imgSection.sec04 video { top:50%; left:10%; width:602px !important; height:657.297px !important; margin-top:-326px; max-width:45%; z-index:0; background:url('http://images.samsung.com/is/image/samsung/sec04_bg02?$ORIGIN_JPG$') no-repeat center center; background-size:cover; }

.imgSection.sec05 .textArea { top:4.375em; left:4.375em; max-width:690px; padding:3.125em; background-color:#FFF; text-align:left; }
.imgSection.sec04 .textArea .drum { display:none; }

.imgSection.sec06 .folding { position:absolute; bottom:0; left:0; display:block; width:100%; height:68%; overflow:hidden; }
.imgSection.sec06 .folding .unit { position:absolute; top:0; left:0; display:block; width:48%; height:100%; overflow:hidden; cursor:pointer;}
.imgSection.sec06 .folding .unit img { min-width:100%; }
.imgSection.sec06 .folding .unit .viewBox { position:absolute; left:0; top:0; width:100%; height:100%;}
.imgSection.sec06 .folding .unit.folding01 { margin-left:0; }
.imgSection.sec06 .folding .unit.folding02 { margin-left:48%; }
.imgSection.sec06 .folding .unit.folding03 { margin-left:58.3%; }
.imgSection.sec06 .folding .unit.folding04 { margin-left:68.8%; }
.imgSection.sec06 .folding .unit.folding05 { margin-left:79.2%; }
.imgSection.sec06 .folding .unit.folding06 { margin-left:89.6%; }

.imgSection.sec06 .folding .unit .viewBox p { display:none; position:absolute; font-size:1.889em; }
.imgSection.sec06 .folding .unit.on .viewBox p { display:block; }
.imgSection.sec06 .folding .unit.folding01 p { right:50px; top:24px; text-align:right; color:#333; }
.imgSection.sec06 .folding .unit.folding02 p { right:50px; top:24px; text-align:right; color:#333; }
.imgSection.sec06 .folding .unit.folding03 p { left:50px; top:24px; color:#333; }
.imgSection.sec06 .folding .unit.folding04 p { left:50px; top:24px; color:#333; }
.imgSection.sec06 .folding .unit.folding05 p { right:50px; top:24px; text-align:right; color:#FFF;  }
.imgSection.sec06 .folding .unit.folding06 p { right:50px; top:24px; text-align:right; color:#333; }
.imgSection.sec06 .folding .unit a.next { position:absolute; bottom:5.5em; left:5.7%; width:9%; height:0; padding-top:9%; background:url('http://images.samsung.com/is/image/samsung/btn_fp-slidenext_02?$ORIGIN_PNG$&fmt=png-alpha') no-repeat 50% 0; background-size:contain; z-index:10;}
.imgSection.sec06 .folding .unit.on a.next { display:none; }
.imgSection.sec06 .bx-wrapper { position:absolute; bottom:0; }

.imgSection.sec06 .slideControl { display:none; }

.imgSection.sec07 { font-size:100%; }
.imgSection.sec07 .tb-cell { position:relative; float:left; width:50%; background-color:#FFF; overfzlow:hidden; }
.imgSection.sec07 .tb-cell .textArea { padding:2.225em; }
.imgSection.sec07 .sub01 .textArea { max-width:350px; width:40%; text-align:left; }
.imgSection.sec07 .sub02 .textArea { max-width:350px; width:40%; text-align:right; left:auto; right:0; }
.imgSection.sec07 .sub03 .textArea { max-width:350px; width:40%; text-align:left; color:#FFF;  }
.imgSection.sec07 .sub04 .textArea { max-width:350px; width:40%; text-align:left; }


@media only screen and (max-width:1620px){
	.imgSection.sec07 { font-size:97%; }
	.imgSection.sec07 .sub02 .textArea { width:50%; }
}

@media only screen and (max-width:1440px){

	.imgSection.sec02 .textArea.wide h2 {}
	.imgSection.sec02 .textArea.wide .textContents { width:80%; }
	.imgSection.sec02 .icon .iconbox { width:12%; }
	.slideControl .slide_arrow { width:50px; height:50px; margin-top:-25px; }
	.slideControl .slide_arrow img { width:100%; }

	.imgSection.sec04 video { left:0; }

	.imgSection.sec07 { font-size:90%; }
	.imgSection.sec07 .sub01 .textArea { width:55%; }
	.imgSection.sec07 .sub03 .textArea { width:50%; }
	.imgSection.sec07 .sub04 .textArea { width:60%; }
}

@media only screen and (max-width:1280px){
	.imgSection.sec02 h2 { margin-top:0; }
	.imgSection.sec07 { font-size:85%; }
}


@media only screen and (max-width:1152px){
	body { font-size:90%; }
	.imgSection.sec02 h2 { margin-top:0; }
	.imgSection.sec07 { font-size:82%; }
}


@media only screen and (max-width:1110px){
	body { font-size:87%; }
}
@media only screen and (max-width:1023px){
	body { font-size:160%; }
	.imgSection .textArea { top:0 !important; left:0 !important; width:100% !important; max-width:100% !important; padding:2.2em 0 !important; text-align:center !important; }
	.imgSection .textArea { top:0; left:0; width:100%; max-width:100%; padding:2.2em 0; text-align:center; }
	.imgSection .textContents { width:95%; margin:0 auto; }
    .imgSection .scroll { display:none; }

    .imgSection.sec02 h2 { width:85%; }
    .imgSection.sec02 .textArea { padding-top:2em; }
	.imgSection.sec02 .textArea.wide h2 { width:85%; }
	.imgSection.sec02 .textContents,
	.imgSection.sec02 .textArea.wide .textContents { width:80%; }
	.imgSection.sec02 .icon .iconbox { height:110px; }
	.imgSection.sec02 .slideControl { display:block; }
	.slideControl .slide_arrow { width:50px; height:50px; margin-top:-25px; }

	.imgSection.sec02 .icon { top:38%; }
	.imgSection.sec02 .icon .iconbox { display:inline-block; width:28%; max-width:100%; margin:0; height:210px; }
	.imgSection.sec02 .icon .iconbox.icon01 { display:block; width:100%; text-align:center;  }
	.imgSection.sec02 .icon .iconbox.icon02 { display:block; float:left; width:50%; text-align:right; padding-right:10%; box-sizing:border-box; }
	.imgSection.sec02 .icon .iconbox.icon03 { display:block; float:right; width:50%; text-align:left; padding-left:10%; box-sizing:border-box; }
	.imgSection.sec02 .icon .iconbox img { width:auto; height:100%; }
    
    .imgSection.sec03 h2 { width:100%; }
    .imgSection.sec03 .textArea { padding-top:2em; }
	.imgSection.sec03 .textContents { width:80%; }
	
    .imgSection.sec04 h2 { width:100%; }
	.imgSection.sec04 .textArea { margin-top:-12em; }
	.imgSection.sec04 .textArea { top:0; left:0; margin-top:0; margin-top:0;  padding:2em 5%; text-align:center; }
	.imgSection.sec04 .textArea .drum { display:block; position:relative; top:initial; left:initial; width:70%; height:0; margin:1.5em auto;}
	.imgSection.sec04 .textArea .drum img { width:100%; }	
	.imgSection.sec04 .textArea .gr-img-txt { margin:0 auto; text-align:left; }

    .imgSection.sec05 h2 { width:100%; }
	.imgSection.sec05 .textArea { max-width:100%; top:0; left:0; padding:2em 5%; text-align:center; }


	.imgSection.sec06 .folding { position:initial; bottom:initial; left:initial; display:block; width:100%; height:initial; overflow:hidden; }
	.imgSection.sec06 .folding .unit { position:relative; margin-left:initial; width:100%; cursor:initial; }
	.imgSection.sec06 .folding .unit .viewBox { position:relative; left:initial; top:initial; width:100%; height:100%;  }
	.imgSection.sec06 .folding .unit .viewBox img { width:100%;  }
	.imgSection.sec06 .bx-wrapper { position:absolute; bottom:0; }

	.imgSection.sec06 .textArea { padding:2.5em 5%; }
	.imgSection.sec06 .folding .unit.folding01, 
	.imgSection.sec06 .folding .unit.folding02,
	.imgSection.sec06 .folding .unit.folding03,
	.imgSection.sec06 .folding .unit.folding04,
	.imgSection.sec06 .folding .unit.folding05,
	.imgSection.sec06 .folding .unit.folding06 { position:relative; margin-left:0; }

	.imgSection.sec06 .folding .unit .viewBox p { display:block; position:absolute; font-size:2em; }
	.imgSection.sec06 .folding .unit.folding01 p { right:1.2em; top:0.5em; text-align:right; color:#333; }
	.imgSection.sec06 .folding .unit.folding02 p { right:1.2em; top:0.5em; text-align:right; color:#333; }
	.imgSection.sec06 .folding .unit.folding03 p { left:1em; top:0.5em; color:#333; }
	.imgSection.sec06 .folding .unit.folding04 p { left:1em; top:0.5em; color:#333; }
	.imgSection.sec06 .folding .unit.folding05 p { right:1.2em; top:0.5em; text-align:right; color:#FFF; }
	.imgSection.sec06 .folding .unit.folding06 p { right:1.2em; top:0.5em; text-align:right; color:#333; }
	.imgSection.sec06 .folding .unit a { display:none; }
	.imgSection.sec06 .slideControl { display:block; }
	.imgSection.sec06 .slideControl .slide_arrow { top:70%; }
	
	.imgSection.sec07 { font-size:100%; }
	.imgSection.sec07 .textArea .textContents { width:90%; margin-left:5%; }
	.imgSection.sec07 .tb-cell { float:none; width:100%; }

}
@media only screen and (max-width:900px) {
	body { font-size:100%; }	
	.imgSection .textArea {padding:4.5em 0 !important; }
}

@media only screen and (max-width:768px) {
	body { font-size:100%; }
	.imgSection .textArea {padding:2.5em 0 !important; }
	.imgSection .tips p { font-size:0.875em; }

	.imgSection.sec04 .textArea { margin-top:0; }
}

@media only screen and (max-width:480px) {
	body { font-size:87%; }	
	.imgSection .textArea { padding:2em 0 }
	.imgSection .textArea h2 { margin-bottom:0.6em; }

	.imgSection.sec02 .icon .iconbox { height:125px; }
	.imgSection.sec04 h2 { width:90%; margin:0 auto;}
	.slideControl .slide_arrow { width:50px; height:50px; margin-top:-25px; }
}

@media only screen and (max-width:384px) {
	body { font-size:73%; }	
	.imgSection.sec01 h1 { width:90%; }
	.imgSection.sec02 .textContents,
	.imgSection.sec02 .textArea.wide .textContents  { width:85%; }

	.imgSection.sec06 .folding .unit .viewBox p { font-size:1.6em; }
}

@media only screen and (max-width:320px) {
	body { font-size: 67%; }
	.imgSection .textArea {padding:1.8em 0 !important; }
	.imgSection.sec01 .textArea { padding-top:0 !important; }
	.imgSection.sec01 h1 { width:90%; }
	.imgSection.sec02 .icon .iconbox { height:100px; }

	.imgSection.sec07 .sub02 .textArea {}
}

@media only screen and (orientation:landscape) and (max-width:1023px) {
	body { font-size:120%; }
	.imgSection .textArea { top:0 !important; left:0 !important; width:100% !important; max-width:100% !important; padding:2.2em 0 !important; text-align:center !important; }
	.imgSection .textContents { width:95%; margin:0 auto; }
	
	.imgSection.sec02 .textContents,
	.imgSection.sec02 .textArea.wide .textContents  { width:85%; }
	.imgSection.sec02 h2 { width:85%; }
	.imgSection.sec02 .textArea.wide .textContents { width:75%; }
	
	.imgSection.sec03 .textContents { widtH:80%; }
	
    .imgSection.sec03 h2 { width:100%; }
    .imgSection.sec03 .textArea { padding-top:2em; }
	.imgSection.sec03 .textContents { width:80%; }
	.slideControl .slide_arrow { width:50px; height:50px; margin-top:-25px; }
	
    .imgSection.sec04 h2 { width:100%; }
	.imgSection.sec04 .textArea { top:0; left:0; margin-top:0; margin-top:0; width:100%; max-width:100%;  padding:2em 5%; text-align:center; }
	.imgSection.sec04 .textArea h2,
	.imgSection.sec04 .textArea .textContents { width:100%; }
	.imgSection.sec04 .textArea .drum { position:relative; top:initial; left:initial; width:70%; height:0; margin:1.5em auto; padding-top:100%; background:url('http://images.samsung.com/is/image/samsung/sec04_bg02_mobile?$ORIGIN_PNG$&fmt=png-alpha') no-repeat 0 0; background-size:contain; }
	
    .imgSection.sec05 h2 { width:100%; }
	.imgSection.sec05 .textArea { max-width:100%; top:0; left:0; padding:2em 5%; text-align:center; }
	
	.imgSection.sec06 .folding { position:initial; bottom:initial; left:initial; display:block; width:100%; height:initial; overflow:hidden; }
	.imgSection.sec06 .folding .unit { position:initial; margin-left:initial; width:100%; cursor:initial; }
	.imgSection.sec06 .folding .unit .viewBox { position:initial; left:initial; top:initial; width:100%; height:100%;  }
	.imgSection.sec06 .folding .unit .viewBox img { width:100%;  }
	.imgSection.sec06 .bx-wrapper { position:absolute; bottom:0; }

	.imgSection.sec06 .textArea { padding:2.5em 5%; }
	.imgSection.sec06 .folding .unit.folding01, 
	.imgSection.sec06 .folding .unit.folding02,
	.imgSection.sec06 .folding .unit.folding03,
	.imgSection.sec06 .folding .unit.folding04,
	.imgSection.sec06 .folding .unit.folding05,
	.imgSection.sec06 .folding .unit.folding06 { position:relative; margin-left:0; }

	.imgSection.sec06 .folding .unit .viewBox p { display:block; position:absolute; font-size:2em; }
	.imgSection.sec06 .folding .folding01 p { right:1.5em; top:0.8em; text-align:right; color:#333; }
	.imgSection.sec06 .folding .folding02 p { right:1.5em; top:0.8em; text-align:right; color:#333; }
	.imgSection.sec06 .folding .folding03 p { left:1em; top:0.8em; color:#333; }
	.imgSection.sec06 .folding .folding04 p { left:1em; top:0.8em; color:#333; }
	.imgSection.sec06 .folding .folding05 p { right:1.5em; top:0.8em; text-align:right; color:#FFF; }
	.imgSection.sec06 .folding .folding06 p { right:1.5em; top:0.8em; text-align:right; color:#333; }
	.imgSection.sec06 .folding .unit a { display:none; }
	.imgSection.sec06 .slideControl { display:block; }

	.imgSection.sec07 .textArea { padding:4.5em 5% !important; }
}
@media only screen and (orientation:landscape) and (max-width:768px) {
	body { font-size:95%; }
}

.imgSection.sec02 {overflow:hidden;}
.blind{position:absolute;top:auto;width:0;height:0;overflow:hidden}
.imgSection .backImg{font-size:0;}
.scc-static-content {overflow:visible;}
.imgSection video {width:100%;}

@media (max-width: 1024px){
    #wrap{overflow:visible;}
	.drum > img {
    display: block;
}
}

.s-content-inner {max-width:100%;}
.s-content-inner{border:0;}

.imgSection.sec07 {
    overflow: hidden;
}


@media only screen and (min-width:769px) and (max-width:1024px) {
	.imgSection.sec03.scl-point {
    z-index: 1;
}

.imgSection.sec04 video{ height: 562.297px !important;
 margin-top: -270px;}
}
.imgSection.sec06.scl-point .tips p {
    font-size: 15px;
}

@media only screen and (max-width: 768px){
.imgSection .tips p {
    font-size: 0.875em !important;
}
}